/* foglio di stile  per index */

div#clas_sfondo{
    position: absolute;
    top: 115pt;
    left: 5pt;
    width:810pt;
	height:900pt;
    border: none;
	background-color: white ;
    /* Per Ie */
    filter:alpha(opacity= 50);
    filter:"alpha(opacity= 50)";
    /* CSS3 standard */ 
    opacity:0.5;   } 

div#tit_classifica {
    position: absolute;
    top:  140pt;
    left:  550pt;
    border: none;
	font-weight: 600;
    color: red;
	font: normal 26pt Arial ;
	width: 200pt;
	}
div#tit2_classifica {
    position: absolute;
    top:  380pt;
    left:  80pt;
    border: none;
	font-weight: 600;
    color: red;
	font: normal 36pt Arial ;
	width: 190pt;
	}
	

	
div#genere1 { position: absolute;
    top: 470pt;
    left: 20pt;
	width:380pt;
	height:200pt; 
    border: none;
	}
	
div#genere2 { position: absolute;
    top: 570pt;
    left: 420pt;
	width:380pt;
	height:200pt; 
    border: none;
	}
	
div#genere3 { position: absolute;
    top: 760pt;
    left: 430pt;
	width:380pt;
	height:200pt; 
    border: none;
	}
div#genere4 { position: absolute;
    top: 650pt;
    left: 30pt;
	width:380pt;
	height:200pt; 
    border: none;
	}
	
div#genere_sfondo { position: absolute;
    top: 0pt;
    left: 0pt; 
    width:100%;
    height:100%; 
    background-color: #FFFFFF ;
    /* Per Ie */
    filter:alpha(opacity= 60);
    filter:"alpha(opacity= 60)";
    /* CSS3 standard */ 
    opacity:0.6;     }
	
div#genere_tit { position: absolute;
    top: 5pt;
	left: 5pt; 
	height: 22pt; 
    width: 370pt;
	font: normal 14pt verdana,Arial;
	font-weight: 800;
   	color: #FFFFFF ;
    background-color:  #A9A9A9 ;}
div#genere_foto { position: absolute;
    top: 23pt;
    left: 10pt;
    border: none; 
	} 
div#genere_foto img { 
   height: 50pt; 
   padding: 0pt 0pt 0pt 5pt;
   }
div#genere_libri { position: absolute;
    top: 80pt;
    left: 10pt;
    border: none;
    text-align: left;
	font: normal 10pt Trebuchet MS,Arial;
	}

div#clas1_foto { position: absolute;
    top: 120pt;
    left: 10pt;
    border: none; 
	img height:200pt; width:60pt;  }
div#clas1_foto img {
    height:130pt; width:85pt;  }
div#clas1_titolo {
    position: absolute;
    top:  120pt;
    left:  100pt;
    border: none;
	font: normal 12pt Arial;	}
div#clas1_numero {
    position: absolute;
    top:  252pt;
    left:  50pt;
	font: normal 14pt Arial;	}

div#clas2_foto { position: absolute;
    top: 170pt;
    left: 100pt;
    border: none; }
div#clas2_foto img {
    height:130pt; width:85pt;  }
div#clas2_titolo {
    position: absolute;
    top:  170pt;
    left:  190pt;
    border: none;
	font: normal 12pt Arial;	}
div#clas2_numero {
    position: absolute;
    top:  302pt;
    left:  140pt;
	font: normal 14pt Arial;
	}

	
div#clas3_foto { position: absolute;
    top: 210pt;
    left: 190pt;
    border: none; }
div#clas3_foto img {
    height:130pt; width:85pt;  }
div#clas3_titolo {
    position: absolute;
    top:  210pt;
    left:  280pt;
    border: none;
	font: normal 12pt Arial;
	}
div#clas3_numero {
    position: absolute;
    top:  342pt;
    left:  230pt;
	font: normal 14pt Arial;
	}

div#clas4_foto { position: absolute;
    top: 260pt;
    left: 280pt;
    border: none; }
div#clas4_foto img {
    height:130pt; width:85pt;  }
div#clas4_titolo {
    position: absolute;
    top:  270pt;
    left:  370pt;
    border: none;
	font: normal 12pt Arial;	}
div#clas4_numero {
    position: absolute;
    top:  392pt;
    left:  320pt;
	font: normal 14pt Arial;
	}

div#clas5_foto { position: absolute;
    top: 310pt;
    left: 370pt;
    border: none; }
div#clas5_foto img {
    height:130pt; width:85pt;  }
div#clas5_titolo {
    position: absolute;
    top:  310pt;
    left:  460pt;
    border: none;
	font: normal 12pt Arial;	}
div#clas5_numero {
    position: absolute;
    top:  442pt;
    left:  410pt;
	font: normal 14pt Arial;
	}


div#clas6_foto { position: absolute;
    top: 360pt;
    left: 460pt;
    border: none; }
div#clas6_foto img {
    height:130pt; width:85pt;  }
div#clas6_titolo {
    position: absolute;
    top:  360pt;
    left:  550pt;
    border: none;
	font: normal 12pt Arial;	}
div#clas6_numero {
    position: absolute;
    top:  492pt;
    left:  500pt;
	font: normal 14pt Arial;
	}

div#clas7_foto { position: absolute;
    top: 410pt;
    left: 550pt;
    border: none; }
div#clas7_foto img {
    height:130pt; width:85pt;  }
div#clas7_titolo {
    position: absolute;
    top:  410pt;
    left:  640pt;
    border: none;
	width: 180pt;
	font: normal 12pt Arial;	}
div#clas7_numero {
    position: absolute;
    top:  542pt;
    left:  590pt;
	font: normal 14pt Arial;
	}

table.classifica {border:0; width:800pt;border-spacing: 0px; background-color: white ;}
	
a {
	color: #000099;
	outline: none;
	text-decoration: none;
	font-weight: 400;}
